photo shop plugins

  1. caro

    caro Thread StarterMacUser Mitglied

    Mitglied seit:
    24.06.2003
    Beiträge:
    39
    Zustimmungen:
    0
    Hallo,
    kann mir jemand helfen ?

    möchte das photoshop-plugin "alien skin " installieren.
    hab die datei auf meiner festplatte in den ordner gezogen, indem meine ganzen photoshop filter sind -
    wenn ich aber photoshop starte wird der filter nicht angezeigt.
    hab die dateien dann in den ordner "zusatzmodule" gschoben, hat auch nicht funktioniert.

    woran liegt das ? muss ich plugins anders installieren ?

    danke, liebe grüsse und schönes wochenende
    caro
     
    caro, 01.11.2003
  2. luca

    lucaMacUser Mitglied

    Mitglied seit:
    20.08.2003
    Beiträge:
    531
    Zustimmungen:
    0
    Hi Caro

    Ich hatte dasselbe Problem mit Extensis PlugIns.

    Ich habe die PlugIns in den Photoshop-Ordner PlugIns gezogen und unter Photoshop -->Einstellungen diesen Ordner dann als neueu PlugIn-Ordner zugewiesen.

    Jetzt funktioniert es

    Hoffe ich konnte dir helfen;)

    Gruß
    Luca
     
    luca, 01.11.2003
  3. caro

    caro Thread StarterMacUser Mitglied

    Mitglied seit:
    24.06.2003
    Beiträge:
    39
    Zustimmungen:
    0
    problem mit photoshop plugin

    hallo luca,

    danke für deine hilfe- funktioniert aber immer noch nicht.
    hast du den photoshop ordner "plugins" neu erstellt, oder war dieser bei dir schon vorhanden ?
    ich hab keinen solchen ordner- nur "Filter" und "Effekte"....
    weiss echt nicht weiter.

    liebe grüsse, caro
     
    caro, 01.11.2003
  4. n0b0dyaohell

    n0b0dyaohellMacUser Mitglied

    Mitglied seit:
    02.10.2003
    Beiträge:
    23
    Zustimmungen:
    0
    Hallo Caro,

    versuch es mal mit dem "Zusatzmodule" Ordner ;-) Dann sollte es eigentlich klappen. Oder Du legst einen neuen Ordner an, und gibtst dann in Photoshop unter Voreinstellungen -> Zusatzmodule & Virtueller Speicher diesen an. Dann sollte es eigentlich funzen...
     
    n0b0dyaohell, 01.11.2003
  5. caro

    caro Thread StarterMacUser Mitglied

    Mitglied seit:
    24.06.2003
    Beiträge:
    39
    Zustimmungen:
    0
    Hallo,
    danke für deine hilfe
    aber hab das schon probiert, klappt immer noch nicht.

    ich bin mit meinem latein am ende, mir fällt jetzt echt keine mögliche lösung mehr ein.

    vielen dank aber trotzdem, liebe grüsse

    caro
     
    caro, 01.11.2003
  6. n0b0dyaohell

    n0b0dyaohellMacUser Mitglied

    Mitglied seit:
    02.10.2003
    Beiträge:
    23
    Zustimmungen:
    0
    ...dann poste mal Deine confg - welches OS und welche PS Version?
     
    n0b0dyaohell, 01.11.2003
  7. martyx

    martyxMacUser Mitglied

    Mitglied seit:
    08.01.2003
    Beiträge:
    2.588
    Zustimmungen:
    3
    es wird zwar nicht so sein, aber ich erwähne es trotzdem einfach. ;)

    photoshop-plugins die unter OS9 funktionierten, stellen ihren dienst unter OS X ein.
     
    martyx, 01.11.2003
  8. caro

    caro Thread StarterMacUser Mitglied

    Mitglied seit:
    24.06.2003
    Beiträge:
    39
    Zustimmungen:
    0
     

    hallo,

    mac os 10.2.6, PS 7

    danke für die hilfe,
    caro
     
    caro, 01.11.2003
  9. caro

    caro Thread StarterMacUser Mitglied

    Mitglied seit:
    24.06.2003
    Beiträge:
    39
    Zustimmungen:
    0
    wenn plugins nur unter mac os 9 funktionieren, gibt es eine möglichkeit, photoshop im 9er system zu starten ? hab das versucht, aber photoshop hat dann automatisch auf os x umgeschalten....
     
    caro, 01.11.2003
  10. n0b0dyaohell

    n0b0dyaohellMacUser Mitglied

    Mitglied seit:
    02.10.2003
    Beiträge:
    23
    Zustimmungen:
    0
    also, laut AlienSkin läuft folgendes unter OS X:

    ---- schnipp ----

    Xenofex 2 works with OS X.

    Image Doctor works with OS X.

    Splat! works with OS X.

    Eye Candy 4000 users will need the latest version to work under OS X . Email support@alienskin.com with your name and Eye Candy 4000 registration code to get the latest installer.

    Xenofex 1.0 will not work under OS X. It will work with Photoshop 7 under OS 9 or Classic Mode, however. You will need to upgrade to Xenofex 2.0 to work under OS X.

    Eye Candy 3 will not work under OS X. Users will need to upgrade to Eye Candy 4000 to work under OS X. Eye Candy will work with Photoshop 7 under OS 9 or Classic Mode.

    Eye Candy for After Effects users will need the latest version to work under OS X . Email support@alienskin.com with your name and Eye Candy for After Effects registration code to get the latest installer.

    ---- schnapp ----
     
    n0b0dyaohell, 01.11.2003
Die Seite wird geladen...
Ähnliche Themen - photo shop plugins
  1. bolloggkopf
    Antworten:
    11
    Aufrufe:
    573
    Mankind75
    25.06.2017
  2. lighty09
    Antworten:
    38
    Aufrufe:
    1.588
    lighty09
    28.06.2017
  3. TimoRie
    Antworten:
    10
    Aufrufe:
    559
    zeitlos
    16.06.2017
  4. -mb-
    Antworten:
    10
    Aufrufe:
    1.374
    icetiger991
    09.12.2016
  5. Nobody4711
    Antworten:
    1
    Aufrufe:
    346
    geronimoTwo
    19.01.2013